Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 11:31:42 +0000

Chat transcript

			Name: Sajeer Raja
			E-mail: [email-masked]

	Jason Wed, 07/27/22 03:23:14 pm Asia/Dubai
		Hello. How may I help you?
	Sajeer Raja 03:23:32 pm
		Automatic sedan charges
		Swift automatic
		I need for 20-25fays
	Jason 03:24:14 pm
		Sure, we can get one of our Sales expert to get in touch with you with more information.
		May I know the START  dates and will that be with or without a driver ?

	Sajeer Raja 03:24:38 pm
		Without driver
		August 2-aug 27
		Kochi
	Jason 03:25:15 pm
		Okay, sure..
		May I know your full name, email and phone number(along with the country code)?

	Sajeer Raja 03:25:27 pm
		Sajeer Raja
		[email-masked]
	Jason 03:25:35 pm
		think I got it above sorry but thanks
	Sajeer Raja 03:25:44 pm
		+XXXX-XXXX-1243
		+XXXX-XXXX-1243
	Jason 03:26:17 pm
		sure..
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you as son as possible..
	Sajeer Raja 03:26:44 pm
		Ok
	Jason 03:26:59 pm
		
Just a general info
Please note that credit card is mandatory for renting the car. Also, Qrs 1500 will be blocked at the time of rental.

1. Minimum age of 21 years of age
2. Valid drivers license
3. Valid form of identification
4. Credit Card (Mandatory)

		Thanks for choosing  Al Muftah Rent a Car! bye for now..
	System 03:27:19 pm
		Jason archived the chat

	4m 5s

Chat has been opened from website: https://www.rentacardoha.com/?gclid=Cj0KCQjwxIOXBhCrARIsAL1QFCZZ7fbAzLJkMjg0b2TRuqWxk2_5CjwbqyHi95woH1vAwwf0QzwRwH0aAsOPEALw_wcB

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com